﻿h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}
.expert {
    margin-top:10px;
}
.expert ul, .expert li {
    margin:0px;
    padding:0px;
    list-style:none;
}
.expert ul li {
    float:left;
    margin:15px 0px;
    /*box-shadow:0px 0px 10px #eee;*/
    padding:10px;
    transition:all ease-in-out 0.5s;
}
.expert ul li:hover {
    box-shadow:0px 0px 10px #ddd;
}
.expert ul li:nth-child(2n) {
    float:right;
}
.expert ul li img {
    width:152px;
    height:211px;
    float:left;
}
.expert ul li .message {
    float:left;
	width:270px;
    margin-left:15px;
    padding:0px 10px;
}
.expert ul li .message h2 {
    font-size:18px;
    line-height:45px;
    color:#333;
    font-weight:bold;
}
.expert ul li .message .job {
    line-height:20px;
    font-size:14px;
    color:#333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.expert ul li .message .brief {
    color:#999;
    font-size:14px;
    line-height:20px;
    text-align:justify;
    margin-top:6px;
    margin-bottom:10px;
}
.expert ul li .message a {
    background:#3bb3c3;
    font-size:14px;
    color:#fff;
    padding:5px 17px;
    border-radius:2px;
}